Closed Bug 1536668 Opened 6 months ago Closed 4 months ago

Intermittent Last test finished | application crashed [@ mozilla::gl::GLContext::fGetIntegerv(unsigned int, int*)] after application terminated with exit code 11

Categories

(Core :: Graphics, defect, P3, critical)

defect

Tracking

()

RESOLVED FIXED
mozilla68
Tracking Status
firefox-esr60 --- unaffected
firefox67 --- wontfix
firefox68 --- fixed

People

(Reporter: intermittent-bug-filer, Assigned: sotaro)

References

Details

(Keywords: crash, intermittent-failure, regression, Whiteboard: [stockwell needswork:owner])

Crash Data

Attachments

(1 file)

#[markdown(off)]
Filed by: rmaries [at] mozilla.com

https://treeherder.mozilla.org/logviewer.html#?job_id=234879682&repo=mozilla-central

https://queue.taskcluster.net/v1/task/GhgQpP9tRY-bwZ013TZ7lA/runs/0/artifacts/public/logs/live_backing.log

https://hg.mozilla.org/mozilla-central/raw-file/tip/layout/tools/reftest/reftest-analyzer.xhtml#logurl=https://queue.taskcluster.net/v1/task/GhgQpP9tRY-bwZ013TZ7lA/runs/0/artifacts/public/logs/live_backing.log&only_show_unexpected=1

[task 2019-03-19T23:00:20.164Z] 23:00:20 INFO - REFTEST TEST-START | file:///builds/worker/workspace/build/tests/reftest/tests/layout/reftests/css-ui-valid/textarea/textarea-novalidate.html == file:///builds/worker/workspace/build/tests/reftest/tests/layout/reftests/css-ui-valid/textarea/textarea-withtext-ref.html
[task 2019-03-19T23:00:20.165Z] 23:00:20 INFO - REFTEST TEST-LOAD | file:///builds/worker/workspace/build/tests/reftest/tests/layout/reftests/css-ui-valid/textarea/textarea-novalidate.html | 16 / 17 (94%)
[task 2019-03-19T23:00:20.287Z] 23:00:20 INFO - REFTEST TEST-PASS | file:///builds/worker/workspace/build/tests/reftest/tests/layout/reftests/css-ui-valid/textarea/textarea-novalidate.html == file:///builds/worker/workspace/build/tests/reftest/tests/layout/reftests/css-ui-valid/textarea/textarea-withtext-ref.html | image comparison, max difference: 0, number of differing pixels: 0
[task 2019-03-19T23:00:20.288Z] 23:00:20 INFO - REFTEST TEST-END | file:///builds/worker/workspace/build/tests/reftest/tests/layout/reftests/css-ui-valid/textarea/textarea-novalidate.html == file:///builds/worker/workspace/build/tests/reftest/tests/layout/reftests/css-ui-valid/textarea/textarea-withtext-ref.html
[task 2019-03-19T23:00:20.310Z] 23:00:20 INFO - REFTEST INFO | Slowest test took 309ms (file:///builds/worker/workspace/build/tests/reftest/tests/layout/reftests/css-ui-valid/textarea/textarea-valid.html)
[task 2019-03-19T23:00:20.311Z] 23:00:20 INFO - REFTEST INFO | Total canvas count = 3
[task 2019-03-19T23:00:20.494Z] 23:00:20 INFO - JavaScript error: resource://reftest/reftest.jsm, line 1569: NS_ERROR_NOT_AVAILABLE: Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIPropertyBag2.getPropertyAsAString]
[task 2019-03-19T23:00:20.514Z] 23:00:20 INFO - JavaScript error: resource://reftest/reftest.jsm, line 1569: NS_ERROR_NOT_AVAILABLE: Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIPropertyBag2.getPropertyAsAString]
[task 2019-03-19T23:00:20.530Z] 23:00:20 INFO - JavaScript error: resource://reftest/reftest.jsm, line 1569: NS_ERROR_NOT_AVAILABLE: Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIPropertyBag2.getPropertyAsAString]
[task 2019-03-19T23:00:20.537Z] 23:00:20 INFO - JavaScript error: resource://reftest/reftest.jsm, line 1569: NS_ERROR_NOT_AVAILABLE: Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIPropertyBag2.getPropertyAsAString]
[task 2019-03-19T23:00:20.688Z] 23:00:20 INFO - 1553036420681 Marionette TRACE Received observer notification xpcom-will-shutdown
[task 2019-03-19T23:00:20.688Z] 23:00:20 INFO - 1553036420682 Marionette INFO Stopped listening on port 2828
[task 2019-03-19T23:00:20.688Z] 23:00:20 INFO - 1553036420682 Marionette DEBUG Remote service is inactive
[task 2019-03-19T23:00:21.075Z] 23:00:21 INFO - REFTEST INFO | Process mode: e10s
[task 2019-03-19T23:00:21.076Z] 23:00:21 WARNING - leakcheck | refcount logging is off, so leaks can't be detected!
[task 2019-03-19T23:00:21.078Z] 23:00:21 INFO - REFTEST INFO | Running tests in file:///builds/worker/workspace/build/tests/reftest/tests/layout/reftests/mathml/reftest.list
[task 2019-03-19T23:00:21.134Z] 23:00:21 INFO - REFTEST INFO | Running with e10s: True
[task 2019-03-19T23:00:21.136Z] 23:00:21 INFO - REFTEST INFO | Application command: /builds/worker/workspace/build/application/firefox/firefox -marionette -profile /tmp/tmp3mT4_b.mozrunner
[task 2019-03-19T23:00:21.714Z] 23:00:21 INFO - 1553036421708 addons.webextension.screenshots@mozilla.org WARN Loading extension 'screenshots@mozilla.org': Reading manifest: Invalid extension permission: mozillaAddons
[task 2019-03-19T23:00:21.714Z] 23:00:21 INFO - 1553036421709 addons.webextension.screenshots@mozilla.org WARN Loading extension 'screenshots@mozilla.org': Reading manifest: Invalid extension permission: resource://pdf.js/
[task 2019-03-19T23:00:21.717Z] 23:00:21 INFO - 1553036421709 addons.webextension.screenshots@mozilla.org WARN Loading extension 'screenshots@mozilla.org': Reading manifest: Invalid extension permission: about:reader*
[task 2019-03-19T23:00:21.916Z] 23:00:21 INFO - 1553036421913 Marionette TRACE Received observer notification profile-after-change
[task 2019-03-19T23:00:22.005Z] 23:00:22 INFO - 1553036422002 Marionette TRACE Received observer notification command-line-startup
[task 2019-03-19T23:00:22.012Z] 23:00:22 INFO - 1553036422002 Marionette TRACE Received observer notification nsPref:changed
[task 2019-03-19T23:00:22.018Z] 23:00:22 INFO - 1553036422002 Marionette DEBUG Init aborted (running=false, enabled=true, finalUIStartup=false)
[task 2019-03-19T23:00:22.167Z] 23:00:22 INFO - 1553036422164 Marionette TRACE Received observer notification toplevel-window-ready
[task 2019-03-19T23:00:25.517Z] 23:00:25 INFO - 1553036425507 Marionette TRACE Received observer notification marionette-startup-requested
[task 2019-03-19T23:00:25.518Z] 23:00:25 INFO - 1553036425507 Marionette TRACE Waiting until startup recorder finished recording startup scripts...
[task 2019-03-19T23:00:25.856Z] 23:00:25 INFO - 1553036425849 Marionette TRACE All scripts recorded.
[task 2019-03-19T23:00:25.913Z] 23:00:25 INFO - 1553036425909 Marionette INFO Listening on port 2828
[task 2019-03-19T23:00:25.915Z] 23:00:25 INFO - 1553036425909 Marionette DEBUG Remote service is active
[task 2019-03-19T23:00:26.057Z] 23:00:26 INFO - 1553036426048 Marionette DEBUG Accepted connection 0 from 127.0.0.1:41158
[task 2019-03-19T23:00:26.064Z] 23:00:26 INFO - 1553036426056 Marionette DEBUG Accepted connection 1 from 127.0.0.1:41160
[task 2019-03-19T23:00:26.068Z] 23:00:26 INFO - 1553036426057 Marionette DEBUG Closed connection 0
[task 2019-03-19T23:00:26.085Z] 23:00:26 INFO - 1553036426071 Marionette DEBUG 1 -> [0,1,"WebDriver:NewSession",{"strictFileInteractability":true}]
[task 2019-03-19T23:00:26.142Z] 23:00:26 INFO - 1553036426130 Marionette TRACE [4294967297] Frame script loaded
[task 2019-03-19T23:00:26.142Z] 23:00:26 INFO - 1553036426132 Marionette TRACE [4294967297] Frame script registered
[task 2019-03-19T23:00:26.158Z] 23:00:26 INFO - 1553036426147 Marionette DEBUG 1 <- [1,1,null,{"sessionId":"8a38f6c3-f144-4702-994a-b824b48dc9ef","capabilities":{"browserName":"firefox","browserVersion":"68.0a ... mp/tmp3mT4_b.mozrunner","moz:shutdownTimeout":60000,"moz:useNonSpecCompliantPointerOrigin":false,"moz:webdriverClick":true}}]
[task 2019-03-19T23:00:26.175Z] 23:00:26 INFO - 1553036426165 Marionette DEBUG 1 -> [0,2,"Addon:Install",{"path":"/builds/worker/workspace/build/tests/reftest/reftest","temporary":true}]
[task 2019-03-19T23:00:26.396Z] 23:00:26 INFO - 1553036426388 Marionette DEBUG 1 <- [1,2,null,{"value":"reftest@mozilla.org"}]
[task 2019-03-19T23:00:26.620Z] 23:00:26 INFO - ExceptionHandler::GenerateDump cloned child 8883
[task 2019-03-19T23:00:26.621Z] 23:00:26 INFO - ExceptionHandler::SendContinueSignalToChild sent continue signal to child
[task 2019-03-19T23:00:26.621Z] 23:00:26 INFO - ExceptionHandler::WaitForContinueSignal waiting for continue signal...
[task 2019-03-19T23:00:26.738Z] 23:00:26 INFO - 1553036426733 Marionette DEBUG 1 -> [0,3,"WebDriver:DeleteSession",{}]
[task 2019-03-19T23:00:26.740Z] 23:00:26 INFO - 1553036426737 Marionette DEBUG 1 <- [1,3,null,{"value":null}]
[task 2019-03-19T23:00:26.757Z] 23:00:26 INFO - Exiting due to channel error.
[task 2019-03-19T23:00:26.757Z] 23:00:26 INFO - Exiting due to channel error.
[task 2019-03-19T23:00:26.759Z] 23:00:26 INFO - Exiting due to channel error.
[task 2019-03-19T23:00:26.766Z] 23:00:26 INFO - Exiting due to channel error.
[task 2019-03-19T23:00:26.822Z] 23:00:26 ERROR - TEST-UNEXPECTED-FAIL | Last test finished | application terminated with exit code 11
[task 2019-03-19T23:00:26.823Z] 23:00:26 INFO - REFTEST INFO | Downloading symbols from: https://queue.taskcluster.net/v1/task/Z9T6LyqXQBy2Vd7GFpQqcQ/artifacts/public/build/target.crashreporter-symbols.zip
[task 2019-03-19T23:00:33.735Z] 23:00:33 INFO - REFTEST INFO | Copy/paste: /builds/worker/workspace/build/linux64-minidump_stackwalk /tmp/tmp3mT4_b.mozrunner/minidumps/738666d5-31ed-f871-0444-b90b8ad2fe5f.dmp /tmp/tmp0q2j8x
[task 2019-03-19T23:00:43.498Z] 23:00:43 INFO - REFTEST INFO | Saved minidump as /builds/worker/workspace/build/blobber_upload_dir/738666d5-31ed-f871-0444-b90b8ad2fe5f.dmp
[task 2019-03-19T23:00:43.498Z] 23:00:43 INFO - REFTEST INFO | Saved app info as /builds/worker/workspace/build/blobber_upload_dir/738666d5-31ed-f871-0444-b90b8ad2fe5f.extra
[task 2019-03-19T23:00:43.649Z] 23:00:43 INFO - REFTEST PROCESS-CRASH | Last test finished | application crashed [@ mozilla::gl::GLContext::fGetIntegerv(unsigned int, int*)]
[task 2019-03-19T23:00:43.650Z] 23:00:43 INFO - Crash dump filename: /tmp/tmp3mT4_b.mozrunner/minidumps/738666d5-31ed-f871-0444-b90b8ad2fe5f.dmp
[task 2019-03-19T23:00:43.650Z] 23:00:43 INFO - Operating system: Linux
[task 2019-03-19T23:00:43.651Z] 23:00:43 INFO - 0.0.0 Linux 4.4.0-1014-aws #14taskcluster1-Ubuntu SMP Tue Apr 3 10:27:00 UTC 2018 x86_64
[task 2019-03-19T23:00:43.652Z] 23:00:43 INFO - CPU: amd64
[task 2019-03-19T23:00:43.652Z] 23:00:43 INFO - family 6 model 62 stepping 4
[task 2019-03-19T23:00:43.652Z] 23:00:43 INFO - 2 CPUs
[task 2019-03-19T23:00:43.653Z] 23:00:43 INFO -
[task 2019-03-19T23:00:43.653Z] 23:00:43 INFO - GPU: UNKNOWN
[task 2019-03-19T23:00:43.654Z] 23:00:43 INFO -
[task 2019-03-19T23:00:43.654Z] 23:00:43 INFO - Crash reason: SIGSEGV /SEGV_MAPERR
[task 2019-03-19T23:00:43.654Z] 23:00:43 INFO - Crash address: 0xa64
[task 2019-03-19T23:00:43.655Z] 23:00:43 INFO - Process uptime: not available
[task 2019-03-19T23:00:43.655Z] 23:00:43 INFO -
[task 2019-03-19T23:00:43.656Z] 23:00:43 INFO - Thread 29 (crashed)
[task 2019-03-19T23:00:43.656Z] 23:00:43 INFO - 0 libxul.so!mozilla::gl::GLContext::fGetIntegerv(unsigned int, int*) [GLContext.cpp:d15d511d7fed036d69d37cecbacdea779a983a34 : 2420 + 0x0]
[task 2019-03-19T23:00:43.656Z] 23:00:43 INFO - rax = 0x0000000000000000 rdx = 0x00007fc64abb08ec
[task 2019-03-19T23:00:43.657Z] 23:00:43 INFO - rcx = 0x00007fc64abb09b0 rbx = 0x00007fc64abb0950
[task 2019-03-19T23:00:43.657Z] 23:00:43 INFO - rsi = 0x0000000000000d33 rdi = 0x0000000000000000
[task 2019-03-19T23:00:43.658Z] 23:00:43 INFO - rbp = 0x00007fc64abb0920 rsp = 0x00007fc64abb08d8
[task 2019-03-19T23:00:43.658Z] 23:00:43 INFO - r8 = 0x000000000005dc8e r9 = 0x0000000000000000
[task 2019-03-19T23:00:43.659Z] 23:00:43 INFO - r10 = 0x001b97b3fa0019d7 r11 = 0x0000000000000246
[task 2019-03-19T23:00:43.659Z] 23:00:43 INFO - r12 = 0x00007fc64abb0b20 r13 = 0x0000000000000002
[task 2019-03-19T23:00:43.659Z] 23:00:43 INFO - r14 = 0x0000000000000000 r15 = 0x00007fc640b17e40
[task 2019-03-19T23:00:43.660Z] 23:00:43 INFO - rip = 0x00007fc65594b0d9
[task 2019-03-19T23:00:43.660Z] 23:00:43 INFO - Found by: given as instruction pointer in context
[task 2019-03-19T23:00:43.661Z] 23:00:43 INFO - 1 libxul.so!mozilla::layers::CompositorOGL::GetTextureFactoryIdentifier() [CompositorOGL.cpp:d15d511d7fed036d69d37cecbacdea779a983a34 : 1945 + 0xa]
[task 2019-03-19T23:00:43.661Z] 23:00:43 INFO - rbx = 0x00007fc64abb0950 rbp = 0x00007fc64abb0920
[task 2019-03-19T23:00:43.662Z] 23:00:43 INFO - rsp = 0x00007fc64abb08e0 r12 = 0x00007fc64abb0b20
[task 2019-03-19T23:00:43.662Z] 23:00:43 INFO - r13 = 0x0000000000000002 r14 = 0x0000000000000000
[task 2019-03-19T23:00:43.663Z] 23:00:43 INFO - r15 = 0x00007fc640b17e40 rip = 0x00007fc6559cb208
[task 2019-03-19T23:00:43.663Z] 23:00:43 INFO - Found by: call frame info
[task 2019-03-19T23:00:43.664Z] 23:00:43 INFO - 2 libxul.so!mozilla::layers::LayerManagerComposite::GetTextureFactoryIdentifier() [LayerManagerComposite.h:d15d511d7fed036d69d37cecbacdea779a983a34 : 375 + 0x9]
[task 2019-03-19T23:00:43.664Z] 23:00:43 INFO - rbx = 0x00007fc64abb0950 rbp = 0x00007fc64abb0940
[task 2019-03-19T23:00:43.665Z] 23:00:43 INFO - rsp = 0x00007fc64abb0930 r12 = 0x00007fc64abb0b20
[task 2019-03-19T23:00:43.665Z] 23:00:43 INFO - r13 = 0x0000000000000002 r14 = 0x00007fc64a86b7b0
[task 2019-03-19T23:00:43.666Z] 23:00:43 INFO - r15 = 0x00007fc63b4c4780 rip = 0x00007fc655aa9a99
[task 2019-03-19T23:00:43.667Z] 23:00:43 INFO - Found by: call frame info
[task 2019-03-19T23:00:43.667Z] 23:00:43 INFO - 3 libxul.so!mozilla::layers::LayerTransactionParent::RecvGetTextureFactoryIdentifier(mozilla::layers::TextureFactoryIdentifier*) [LayerTransactionParent.cpp:d15d511d7fed036d69d37cecbacdea779a983a34 : 1028 + 0xd]
[task 2019-03-19T23:00:43.668Z] 23:00:43 INFO - rbx = 0x00007fc64abb09d8 rbp = 0x00007fc64abb0980
[task 2019-03-19T23:00:43.668Z] 23:00:43 INFO - rsp = 0x00007fc64abb0950 r12 = 0x00007fc64abb0b20
[task 2019-03-19T23:00:43.669Z] 23:00:43 INFO - r13 = 0x0000000000000002 r14 = 0x00007fc64a86b7b0
[task 2019-03-19T23:00:43.669Z] 23:00:43 INFO - r15 = 0x00007fc63b4c4780 rip = 0x00007fc655ac7f22
[task 2019-03-19T23:00:43.670Z] 23:00:43 INFO - Found by: call frame info
[task 2019-03-19T23:00:43.670Z] 23:00:43 INFO - 4 libxul.so!mozilla::layers::PLayerTransactionParent::OnMessageReceived(IPC::Message const&, IPC::Message*&) [PLayerTransactionParent.cpp: : 807 + 0x8]
[task 2019-03-19T23:00:43.671Z] 23:00:43 INFO - rbx = 0x0000000000000008 rbp = 0x00007fc64abb0a70
[task 2019-03-19T23:00:43.671Z] 23:00:43 INFO - rsp = 0x00007fc64abb0990 r12 = 0x00007fc64abb0b20
[task 2019-03-19T23:00:43.671Z] 23:00:43 INFO - r13 = 0x0000000000000002 r14 = 0x00007fc64a86b7b0
[task 2019-03-19T23:00:43.672Z] 23:00:43 INFO - r15 = 0x00007fc63b4c4780 rip = 0x00007fc65542d890
[task 2019-03-19T23:00:43.672Z] 23:00:43 INFO - Found by: call frame info
[task 2019-03-19T23:00:43.673Z] 23:00:43 INFO - 5 libxul.so!mozilla::ipc::MessageChannel::DispatchSyncMessage(IPC::Message const&, IPC::Message*&) [MessageChannel.cpp:d15d511d7fed036d69d37cecbacdea779a983a34 : 2121 + 0xd]
[task 2019-03-19T23:00:43.673Z] 23:00:43 INFO - rbx = 0x00007fc64abb0a88 rbp = 0x00007fc64abb0ae0
[task 2019-03-19T23:00:43.674Z] 23:00:43 INFO - rsp = 0x00007fc64abb0a80 r12 = 0x000001933aad6ba2
[task 2019-03-19T23:00:43.674Z] 23:00:43 INFO - r13 = 0x00007fc638d7a0d8 r14 = 0x00007fc64e341160
[task 2019-03-19T23:00:43.674Z] 23:00:43 INFO - r15 = 0x00007fc64abb0b20 rip = 0x00007fc6552deba0
[task 2019-03-19T23:00:43.675Z] 23:00:43 INFO - Found by: call frame info
[task 2019-03-19T23:00:43.675Z] 23:00:43 INFO - 6 libxul.so!mozilla::ipc::MessageChannel::DispatchMessage(IPC::Message&&) [MessageChannel.cpp:d15d511d7fed036d69d37cecbacdea779a983a34 : 2074 + 0xb]
[task 2019-03-19T23:00:43.676Z] 23:00:43 INFO - rbx = 0x00007fc637175040 rbp = 0x00007fc64abb0b70
[task 2019-03-19T23:00:43.677Z] 23:00:43 INFO - rsp = 0x00007fc64abb0af0 r12 = 0x00007fc638d7a0d8
[task 2019-03-19T23:00:43.677Z] 23:00:43 INFO - r13 = 0x00007fc64abb0c18 r14 = 0x00007fc63b8f9c40
[task 2019-03-19T23:00:43.678Z] 23:00:43 INFO - r15 = 0x00000000ffffffff rip = 0x00007fc6552de10d
[task 2019-03-19T23:00:43.679Z] 23:00:43 INFO - Found by: call frame info
[task 2019-03-19T23:00:43.679Z] 23:00:43 INFO - 7 libxul.so!mozilla::ipc::MessageChannel::RunMessage(mozilla::ipc::MessageChannel::MessageTask&) [MessageChannel.cpp:d15d511d7fed036d69d37cecbacdea779a983a34 : 1937 + 0xb]
[task 2019-03-19T23:00:43.680Z] 23:00:43 INFO - rbx = 0x00007fc64e341160 rbp = 0x00007fc64abb0bc0
[task 2019-03-19T23:00:43.680Z] 23:00:43 INFO - rsp = 0x00007fc64abb0b80 r12 = 0x00007fc63b8f9bf0
[task 2019-03-19T23:00:43.681Z] 23:00:43 INFO - r13 = 0x00007fc64abb0c18 r14 = 0x00007fc638d7a0d8
[task 2019-03-19T23:00:43.681Z] 23:00:43 INFO - r15 = 0x00007fc63b8f9c40 rip = 0x00007fc6552de6ff
[task 2019-03-19T23:00:43.682Z] 23:00:43 INFO - Found by: call frame info
[task 2019-03-19T23:00:43.682Z] 23:00:43 INFO - 8 libxul.so!mozilla::ipc::MessageChannel::MessageTask::Run() [MessageChannel.cpp:d15d511d7fed036d69d37cecbacdea779a983a34 : 1968 + 0x8]
[task 2019-03-19T23:00:43.683Z] 23:00:43 INFO - rbx = 0x00007fc63b8f9bf0 rbp = 0x00007fc64abb0be0
[task 2019-03-19T23:00:43.683Z] 23:00:43 INFO - rsp = 0x00007fc64abb0bd0 r12 = 0x00007fc64abb0db8
[task 2019-03-19T23:00:43.684Z] 23:00:43 INFO - r13 = 0x00007fc64abb0c18 r14 = 0x00007fc637175040
[task 2019-03-19T23:00:43.685Z] 23:00:43 INFO - r15 = 0x00007fc64abb0c20 rip = 0x00007fc6552de97e
[task 2019-03-19T23:00:43.686Z] 23:00:43 INFO - Found by: call frame info
[task 2019-03-19T23:00:43.686Z] 23:00:43 INFO - 9 libxul.so!MessageLoop::DoWork() [message_loop.cc:d15d511d7fed036d69d37cecbacdea779a983a34 : 442 + 0x9]
[task 2019-03-19T23:00:43.687Z] 23:00:43 INFO - rbx = 0x00007fc64abb0d38 rbp = 0x00007fc64abb0c60
[task 2019-03-19T23:00:43.687Z] 23:00:43 INFO - rsp = 0x00007fc64abb0bf0 r12 = 0x00007fc64abb0db8
[task 2019-03-19T23:00:43.691Z] 23:00:43 INFO - r13 = 0x00007fc64abb0c18 r14 = 0x00007fc63b8f9bf0
[task 2019-03-19T23:00:43.691Z] 23:00:43 INFO - r15 = 0x00007fc64abb0c20 rip = 0x00007fc6552a8993
[task 2019-03-19T23:00:43.692Z] 23:00:43 INFO - Found by: call frame info
[task 2019-03-19T23:00:43.693Z] 23:00:43 INFO - 10 libxul.so!base::MessagePumpDefault::Run(base::MessagePump::Delegate*) [message_pump_default.cc:d15d511d7fed036d69d37cecbacdea779a983a34 : 35 + 0x9]
[task 2019-03-19T23:00:43.693Z] 23:00:43 INFO - rbx = 0x00007fc64abb0ca0 rbp = 0x00007fc64abb0ce0
[task 2019-03-19T23:00:43.694Z] 23:00:43 INFO - rsp = 0x00007fc64abb0c70 r12 = 0x00007fc64a7a8910
[task 2019-03-19T23:00:43.694Z] 23:00:43 INFO - r13 = 0x0000000000000001 r14 = 0x00007fc64abb0d38
[task 2019-03-19T23:00:43.695Z] 23:00:43 INFO - r15 = 0x00007fc64a7a8910 rip = 0x00007fc6552a9291
[task 2019-03-19T23:00:43.695Z] 23:00:43 INFO - Found by: call frame info
[task 2019-03-19T23:00:43.695Z] 23:00:43 INFO - 11 libxul.so!MessageLoop::Run() [message_loop.cc:d15d511d7fed036d69d37cecbacdea779a983a34 : 315 + 0x8]
[task 2019-03-19T23:00:43.696Z] 23:00:43 INFO - rbx = 0x00007fc64a7a8850 rbp = 0x00007fc64abb0d10
[task 2019-03-19T23:00:43.696Z] 23:00:43 INFO - rsp = 0x00007fc64abb0cf0 r12 = 0x0000000000000000
[task 2019-03-19T23:00:43.697Z] 23:00:43 INFO - r13 = 0x00007fff2873093f r14 = 0x00007fc64abb0d38
[task 2019-03-19T23:00:43.698Z] 23:00:43 INFO - r15 = 0x00007fc64a7a8878 rip = 0x00007fc6552a7fb9
[task 2019-03-19T23:00:43.698Z] 23:00:43 INFO - Found by: call frame info
[task 2019-03-19T23:00:43.699Z] 23:00:43 INFO - 12 libxul.so!base::Thread::ThreadMain() [thread.cc:d15d511d7fed036d69d37cecbacdea779a983a34 : 192 + 0x8]
[task 2019-03-19T23:00:43.699Z] 23:00:43 INFO - rbx = 0x00007fc64a7a8850 rbp = 0x00007fc64abb0f00
[task 2019-03-19T23:00:43.700Z] 23:00:43 INFO - rsp = 0x00007fc64abb0d20 r12 = 0x0000000000000000
[task 2019-03-19T23:00:43.700Z] 23:00:43 INFO - r13 = 0x00007fff2873093f r14 = 0x00007fc64abb0d38
[task 2019-03-19T23:00:43.701Z] 23:00:43 INFO - r15 = 0x00007fc64a7a8878 rip = 0x00007fc6552b07e9
[task 2019-03-19T23:00:43.702Z] 23:00:43 INFO - Found by: call frame info
[task 2019-03-19T23:00:43.703Z] 23:00:43 INFO - 13 libxul.so!ThreadFunc(void*) [platform_thread_posix.cc:d15d511d7fed036d69d37cecbacdea779a983a34 : 40 + 0x6]
[task 2019-03-19T23:00:43.703Z] 23:00:43 INFO - rbx = 0x0000000000000000 rbp = 0x00007fc64abb0f10
[task 2019-03-19T23:00:43.704Z] 23:00:43 INFO - rsp = 0x00007fc64abb0f10 r12 = 0x0000000000000000
[task 2019-03-19T23:00:43.705Z] 23:00:43 INFO - r13 = 0x00007fff2873093f r14 = 0x00007fc64abb19c0
[task 2019-03-19T23:00:43.705Z] 23:00:43 INFO - r15 = 0x00007fc64a7a8860 rip = 0x00007fc6552ad5aa
[task 2019-03-19T23:00:43.706Z] 23:00:43 INFO - Found by: call frame info
[task 2019-03-19T23:00:43.707Z] 23:00:43 INFO - 14 libpthread-2.23.so + 0x76ba
[task 2019-03-19T23:00:43.707Z] 23:00:43 INFO - rbx = 0x0000000000000000 rbp = 0x0000000000000000
[task 2019-03-19T23:00:43.708Z] 23:00:43 INFO - rsp = 0x00007fc64abb0f20 r12 = 0x0000000000000000
[task 2019-03-19T23:00:43.709Z] 23:00:43 INFO - r13 = 0x00007fff2873093f r14 = 0x00007fc64abb19c0
[task 2019-03-19T23:00:43.709Z] 23:00:43 INFO - r15 = 0x00007fc64a7a8860 rip = 0x00007fc665ffb6ba
[task 2019-03-19T23:00:43.709Z] 23:00:43 INFO - Found by: call frame info
[task 2019-03-19T23:00:43.710Z] 23:00:43 INFO - 15 libc-2.23.so + 0x10741d
[task 2019-03-19T23:00:43.710Z] 23:00:43 INFO - rsp = 0x00007fc64abb0fc0 rip = 0x00007fc66508441d
[task 2019-03-19T23:00:43.711Z] 23:00:43 INFO - Found by: stack scanning

Component: Layout: Form Controls → Graphics
Duplicate of this bug: 1540374

Moving these bugs (intermittent test failures with crashes) out of P5.

Priority: P5 → --
Priority: -- → P3
Duplicate of this bug: 1545014

There are 23 total failures in the last 7 days on Linux platform: https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?startday=2019-04-19&endday=2019-04-26&tree=trunk&bug=1536668

Recent failure log: https://treeherder.mozilla.org/logviewer.html#/jobs?job_id=242825102&repo=autoland&lineNumber=2293

[task 2019-04-26T09:25:53.913Z] 09:25:53 INFO - REFTEST TEST-START | file:///builds/worker/workspace/build/tests/reftest/tests/layout/reftests/css-valid/output/output-invalid.html == file:///builds/worker/workspace/build/tests/reftest/tests/layout/reftests/css-valid/output/output-ref.html
[task 2019-04-26T09:26:00.047Z] 09:26:00 ERROR - TEST-UNEXPECTED-FAIL | Last test finished | application terminated with exit code 11
[task 2019-04-26T09:26:00.047Z] 09:26:00 INFO - REFTEST INFO | Downloading symbols from: https://queue.taskcluster.net/v1/task/Qp2uXicUSrme5nd9jrZciQ/artifacts/public/build/target.crashreporter-symbols.zip
[task 2019-04-26T09:26:32.690Z] 09:26:32 INFO - REFTEST INFO | Copy/paste: /builds/worker/workspace/build/linux64-minidump_stackwalk /tmp/tmpVzL6i2.mozrunner/minidumps/71f13925-43cb-cda1-73fc-ce3ef6f89f3a.dmp /tmp/tmplezPfU
[task 2019-04-26T09:26:38.227Z] 09:26:38 INFO - REFTEST INFO | Saved minidump as /builds/worker/workspace/build/blobber_upload_dir/71f13925-43cb-cda1-73fc-ce3ef6f89f3a.dmp
[task 2019-04-26T09:26:38.228Z] 09:26:38 INFO - REFTEST INFO | Saved app info as /builds/worker/workspace/build/blobber_upload_dir/71f13925-43cb-cda1-73fc-ce3ef6f89f3a.extra
[task 2019-04-26T09:26:38.391Z] 09:26:38 INFO - REFTEST PROCESS-CRASH | Last test finished | application crashed [@ mozilla::gl::GLContext::fGetIntegerv(unsigned int, int*)]
[task 2019-04-26T09:26:38.392Z] 09:26:38 INFO - Crash dump filename: /tmp/tmpVzL6i2.mozrunner/minidumps/71f13925-43cb-cda1-73fc-ce3ef6f89f3a.dmp
[task 2019-04-26T09:26:38.392Z] 09:26:38 INFO - Operating system: Linux
[task 2019-04-26T09:26:38.393Z] 09:26:38 INFO - 0.0.0 Linux 4.4.0-1014-aws #14taskcluster1-Ubuntu SMP Tue Apr 3 10:27:00 UTC 2018 x86_64
[task 2019-04-26T09:26:38.393Z] 09:26:38 INFO - CPU: amd64
[task 2019-04-26T09:26:38.394Z] 09:26:38 INFO - family 6 model 62 stepping 4
[task 2019-04-26T09:26:38.394Z] 09:26:38 INFO - 2 CPUs
[task 2019-04-26T09:26:38.394Z] 09:26:38 INFO -
[task 2019-04-26T09:26:38.395Z] 09:26:38 INFO - GPU: UNKNOWN
[task 2019-04-26T09:26:38.395Z] 09:26:38 INFO -
[task 2019-04-26T09:26:38.395Z] 09:26:38 INFO - Crash reason: SIGSEGV /SEGV_MAPERR
[task 2019-04-26T09:26:38.396Z] 09:26:38 INFO - Crash address: 0xa64
[task 2019-04-26T09:26:38.396Z] 09:26:38 INFO - Process uptime: not available
[task 2019-04-26T09:26:38.396Z] 09:26:38 INFO -
[task 2019-04-26T09:26:38.396Z] 09:26:38 INFO - Thread 29 (crashed)
[task 2019-04-26T09:26:38.397Z] 09:26:38 INFO - 0 libxul.so!mozilla::gl::GLContext::fGetIntegerv(unsigned int, int*) [GLContext.cpp:bc24585aee9d419f215b19d51061136305c0a8df : 2422 + 0x0]
[task 2019-04-26T09:26:38.397Z] 09:26:38 INFO - rax = 0x0000000000000000 rdx = 0x00007f363269f83c
[task 2019-04-26T09:26:38.397Z] 09:26:38 INFO - rcx = 0x00007f363269f928 rbx = 0x00007f363269f8a0
[task 2019-04-26T09:26:38.398Z] 09:26:38 INFO - rsi = 0x0000000000000d33 rdi = 0x0000000000000000
[task 2019-04-26T09:26:38.398Z] 09:26:38 INFO - rbp = 0x00007f363269f870 rsp = 0x00007f363269f828
[task 2019-04-26T09:26:38.398Z] 09:26:38 INFO - r8 = 0x000000000033200c r9 = 0x0000000000000000
[task 2019-04-26T09:26:38.398Z] 09:26:38 INFO - r10 = 0x001d1f34242c940b r11 = 0x0000000000000246
[task 2019-04-26T09:26:38.399Z] 09:26:38 INFO - r12 = 0x00007f363269fac8 r13 = 0x00007f3624aeeda0
[task 2019-04-26T09:26:38.399Z] 09:26:38 INFO - r14 = 0x00007f36281dec80 r15 = 0x00007f361d750930
[task 2019-04-26T09:26:38.399Z] 09:26:38 INFO - rip = 0x00007f363cf97129
[task 2019-04-26T09:26:38.400Z] 09:26:38 INFO - Found by: given as instruction pointer in context
[task 2019-04-26T09:26:38.400Z] 09:26:38 INFO - 1 libxul.so!mozilla::layers::CompositorOGL::GetTextureFactoryIdentifier() [CompositorOGL.h:bc24585aee9d419f215b19d51061136305c0a8df : 139 + 0x1c]
[task 2019-04-26T09:26:38.401Z] 09:26:38 INFO - rbx = 0x00007f363269f8a0 rbp = 0x00007f363269f870
[task 2019-04-26T09:26:38.404Z] 09:26:38 INFO - rsp = 0x00007f363269f830 r12 = 0x00007f363269fac8
[task 2019-04-26T09:26:38.404Z] 09:26:38 INFO - r13 = 0x00007f3624aeeda0 r14 = 0x00007f36281dec80
[task 2019-04-26T09:26:38.405Z] 09:26:38 INFO - r15 = 0x00007f361d750930 rip = 0x00007f363cfeb4d8
[task 2019-04-26T09:26:38.405Z] 09:26:38 INFO - Found by: call frame info
[task 2019-04-26T09:26:38.405Z] 09:26:38 INFO - 2 libxul.so!mozilla::layers::LayerManagerComposite::GetTextureFactoryIdentifier() [LayerManagerComposite.h:bc24585aee9d419f215b19d51061136305c0a8df : 378 + 0x10]
[task 2019-04-26T09:26:38.405Z] 09:26:38 INFO - rbx = 0x00007f363269f8a0 rbp = 0x00007f363269f890
[task 2019-04-26T09:26:38.405Z] 09:26:38 INFO - rsp = 0x00007f363269f880 r12 = 0x00007f363269fac8
[task 2019-04-26T09:26:38.406Z] 09:26:38 INFO - r13 = 0x00007f3624aeeda0 r14 = 0x0000000000000008
[task 2019-04-26T09:26:38.406Z] 09:26:38 INFO - r15 = 0x00007f361d750930 rip = 0x00007f363d0a4a99
[task 2019-04-26T09:26:38.407Z] 09:26:38 INFO - Found by: call frame info
[task 2019-04-26T09:26:38.407Z] 09:26:38 INFO - 3 libxul.so!mozilla::layers::LayerTransactionParent::RecvGetTextureFactoryIdentifier(mozilla::layers::TextureFactoryIdentifier*) [LayerTransactionParent.cpp:bc24585aee9d419f215b19d51061136305c0a8df : 1035 + 0xd]
[task 2019-04-26T09:26:38.408Z] 09:26:38 INFO - rbx = 0x00007f363269f930 rbp = 0x00007f363269f8d0
[task 2019-04-26T09:26:38.409Z] 09:26:38 INFO - rsp = 0x00007f363269f8a0 r12 = 0x00007f363269fac8
[task 2019-04-26T09:26:38.409Z] 09:26:38 INFO - r13 = 0x00007f3624aeeda0 r14 = 0x0000000000000008
[task 2019-04-26T09:26:38.410Z] 09:26:38 INFO - r15 = 0x00007f361d750930 rip = 0x00007f363d0bb972
[task 2019-04-26T09:26:38.410Z] 09:26:38 INFO - Found by: call frame info
[task 2019-04-26T09:26:38.411Z] 09:26:38 INFO - 4 libxul.so!mozilla::layers::PLayerTransactionParent::OnMessageReceived(IPC::Message const&, IPC::Message*&) [PLayerTransactionParent.cpp: : 807 + 0x8]
[task 2019-04-26T09:26:38.412Z] 09:26:38 INFO - rbx = 0x00007f36322ec350 rbp = 0x00007f363269fa00
[task 2019-04-26T09:26:38.413Z] 09:26:38 INFO - rsp = 0x00007f363269f8e0 r12 = 0x00007f363269fac8
[task 2019-04-26T09:26:38.413Z] 09:26:38 INFO - r13 = 0x00007f3624aeeda0 r14 = 0x0000000000000008
[task 2019-04-26T09:26:38.414Z] 09:26:38 INFO - r15 = 0x00007f361d750930 rip = 0x00007f363cb4a086
[task 2019-04-26T09:26:38.414Z] 09:26:38 INFO - Found by: call frame info
[task 2019-04-26T09:26:38.415Z] 09:26:38 INFO - 5 libxul.so!mozilla::ipc::MessageChannel::DispatchSyncMessage(IPC::Message const&, IPC::Message*&) [MessageChannel.cpp:bc24585aee9d419f215b19d51061136305c0a8df : 2121 + 0x11]
[task 2019-04-26T09:26:38.417Z] 09:26:38 INFO - rbx = 0x00007f363269fa10 rbp = 0x00007f363269fa70
[task 2019-04-26T09:26:38.417Z] 09:26:38 INFO - rsp = 0x00007f363269fa10 r12 = 0x00000f1d2bfcddb8
[task 2019-04-26T09:26:38.418Z] 09:26:38 INFO - r13 = 0x00007f361d0ab4d8 r14 = 0x0000000000000000
[task 2019-04-26T09:26:38.420Z] 09:26:38 INFO - r15 = 0x00007f363269fac8 rip = 0x00007f363c9a5a9a
[task 2019-04-26T09:26:38.420Z] 09:26:38 INFO - Found by: call frame info
[task 2019-04-26T09:26:38.421Z] 09:26:38 INFO - 6 libxul.so!mozilla::ipc::MessageChannel::DispatchMessage(IPC::Message&&) [MessageChannel.cpp:bc24585aee9d419f215b19d51061136305c0a8df : 2074 + 0xb]
[task 2019-04-26T09:26:38.421Z] 09:26:38 INFO - rbx = 0x00007f36322525e0 rbp = 0x00007f363269fb20
[task 2019-04-26T09:26:38.423Z] 09:26:38 INFO - rsp = 0x00007f363269fa80 r12 = 0x00007f3624aeeda0
[task 2019-04-26T09:26:38.423Z] 09:26:38 INFO - r13 = 0x00007f361d0ab4d8 r14 = 0x00007f361d7c9040
[task 2019-04-26T09:26:38.425Z] 09:26:38 INFO - r15 = 0x00007f361d7c9040 rip = 0x00007f36401c940e
[task 2019-04-26T09:26:38.426Z] 09:26:38 INFO - Found by: call frame info
[task 2019-04-26T09:26:38.426Z] 09:26:38 INFO - 7 libxul.so!mozilla::ipc::MessageChannel::MessageTask::Run() [MessageChannel.cpp:bc24585aee9d419f215b19d51061136305c0a8df : 1968 + 0xb1]
[task 2019-04-26T09:26:38.426Z] 09:26:38 INFO - rbx = 0x00007f3624aeed50 rbp = 0x00007f363269fb70
[task 2019-04-26T09:26:38.428Z] 09:26:38 INFO - rsp = 0x00007f363269fb30 r12 = 0x00007f3624aeeda0
[task 2019-04-26T09:26:38.428Z] 09:26:38 INFO - r13 = 0x00007f36322525e0 r14 = 0x00007f361d7c9040
[task 2019-04-26T09:26:38.429Z] 09:26:38 INFO - r15 = 0x00007f361d0ab4d8 rip = 0x00007f36401c9d06
[task 2019-04-26T09:26:38.429Z] 09:26:38 INFO - Found by: call frame info
[task 2019-04-26T09:26:38.430Z] 09:26:38 INFO - 8 libxul.so!MessageLoop::DeferOrRunPendingTask(MessageLoop::PendingTask&&) [message_loop.cc:bc24585aee9d419f215b19d51061136305c0a8df : 450 + 0x1b]
[task 2019-04-26T09:26:38.431Z] 09:26:38 INFO - rbx = 0x00007f3624aeed50 rbp = 0x00007f363269fba0
[task 2019-04-26T09:26:38.431Z] 09:26:38 INFO - rsp = 0x00007f363269fb80 r12 = 0x00007f363269fbf0
[task 2019-04-26T09:26:38.432Z] 09:26:38 INFO - r13 = 0x0000000000000001 r14 = 0x00007f363269fd38
[task 2019-04-26T09:26:38.433Z] 09:26:38 INFO - r15 = 0x00007f363269fbf0 rip = 0x00007f36401bc1d1
[task 2019-04-26T09:26:38.434Z] 09:26:38 INFO - Found by: call frame info
[task 2019-04-26T09:26:38.435Z] 09:26:38 INFO - 9 libxul.so!MessageLoop::DoWork() [message_loop.cc:bc24585aee9d419f215b19d51061136305c0a8df : 523 + 0xb]
[task 2019-04-26T09:26:38.435Z] 09:26:38 INFO - rbx = 0x00007f363269fd38 rbp = 0x00007f363269fc50
[task 2019-04-26T09:26:38.436Z] 09:26:38 INFO - rsp = 0x00007f363269fbb0 r12 = 0x00007f363269fbf0
[task 2019-04-26T09:26:38.437Z] 09:26:38 INFO - r13 = 0x0000000000000001 r14 = 0x00007f363269fe90
[task 2019-04-26T09:26:38.437Z] 09:26:38 INFO - r15 = 0x00007f363269fd38 rip = 0x00007f36401bc4c5
[task 2019-04-26T09:26:38.438Z] 09:26:38 INFO - Found by: call frame info
[task 2019-04-26T09:26:38.440Z] 09:26:38 INFO - 10 libxul.so!base::MessagePumpDefault::Run(base::MessagePump::Delegate*) [message_pump_default.cc:bc24585aee9d419f215b19d51061136305c0a8df : 35 + 0x9]
[task 2019-04-26T09:26:38.440Z] 09:26:38 INFO - rbx = 0x00007f3631946000 rbp = 0x00007f363269fce0
[task 2019-04-26T09:26:38.441Z] 09:26:38 INFO - rsp = 0x00007f363269fc60 r12 = 0x00007f363196ff30
[task 2019-04-26T09:26:38.442Z] 09:26:38 INFO - r13 = 0x0000000000000001 r14 = 0x00007f363196ff10
[task 2019-04-26T09:26:38.442Z] 09:26:38 INFO - r15 = 0x00007f363269fd38 rip = 0x00007f36401bcc8a
[task 2019-04-26T09:26:38.442Z] 09:26:38 INFO - Found by: call frame info
[task 2019-04-26T09:26:38.447Z] 09:26:38 INFO - 11 libxul.so!MessageLoop::Run() [message_loop.cc:bc24585aee9d419f215b19d51061136305c0a8df : 290 + 0xc]
[task 2019-04-26T09:26:38.448Z] 09:26:38 INFO - rbx = 0x00007f363196fe50 rbp = 0x00007f363269fd10
[task 2019-04-26T09:26:38.449Z] 09:26:38 INFO - rsp = 0x00007f363269fcf0 r12 = 0x0000000000000000
[task 2019-04-26T09:26:38.449Z] 09:26:38 INFO - r13 = 0x00007ffda5ee352f r14 = 0x00007f363269fd38
[task 2019-04-26T09:26:38.450Z] 09:26:38 INFO - r15 = 0x00007f363196fe78 rip = 0x00007f36401bbdff
[task 2019-04-26T09:26:38.452Z] 09:26:38 INFO - Found by: call frame info
[task 2019-04-26T09:26:38.453Z] 09:26:38 INFO - 12 libxul.so!base::Thread::ThreadMain() [thread.cc:bc24585aee9d419f215b19d51061136305c0a8df : 192 + 0x8]
[task 2019-04-26T09:26:38.453Z] 09:26:38 INFO - rbx = 0x00007f363196fe50 rbp = 0x00007f363269ff00
[task 2019-04-26T09:26:38.453Z] 09:26:38 INFO - rsp = 0x00007f363269fd20 r12 = 0x0000000000000000
[task 2019-04-26T09:26:38.454Z] 09:26:38 INFO - r13 = 0x00007ffda5ee352f r14 = 0x00007f363269fd38
[task 2019-04-26T09:26:38.454Z] 09:26:38 INFO - r15 = 0x00007f363196fe78 rip = 0x00007f363c984e63
[task 2019-04-26T09:26:38.454Z] 09:26:38 INFO - Found by: call frame info
[task 2019-04-26T09:26:38.454Z] 09:26:38 INFO - 13 libxul.so!ThreadFunc(void*) [platform_thread_posix.cc:bc24585aee9d419f215b19d51061136305c0a8df : 40 + 0x6]
[task 2019-04-26T09:26:38.454Z] 09:26:38 INFO - rbx = 0x0000000000000000 rbp = 0x00007f363269ff10
[task 2019-04-26T09:26:38.455Z] 09:26:38 INFO - rsp = 0x00007f363269ff10 r12 = 0x0000000000000000
[task 2019-04-26T09:26:38.455Z] 09:26:38 INFO - r13 = 0x00007ffda5ee352f r14 = 0x00007f36326a09c0
[task 2019-04-26T09:26:38.456Z] 09:26:38 INFO - r15 = 0x00007f363196fe60 rip = 0x00007f363c98311a
[task 2019-04-26T09:26:38.456Z] 09:26:38 INFO - Found by: call frame info
[task 2019-04-26T09:26:38.457Z] 09:26:38 INFO - 14 libpthread-2.23.so + 0x76ba
[task 2019-04-26T09:26:38.457Z] 09:26:38 INFO - rbx = 0x0000000000000000 rbp = 0x0000000000000000
[task 2019-04-26T09:26:38.457Z] 09:26:38 INFO - rsp = 0x00007f363269ff20 r12 = 0x0000000000000000
[task 2019-04-26T09:26:38.458Z] 09:26:38 INFO - r13 = 0x00007ffda5ee352f r14 = 0x00007f36326a09c0
[task 2019-04-26T09:26:38.458Z] 09:26:38 INFO - r15 = 0x00007f363196fe60 rip = 0x00007f364e6c86ba
[task 2019-04-26T09:26:38.458Z] 09:26:38 INFO - Found by: call frame info
[task 2019-04-26T09:26:38.458Z] 09:26:38 INFO - 15 libc-2.23.so + 0x10741d
[task 2019-04-26T09:26:38.459Z] 09:26:38 INFO - rsp = 0x00007f363269ffc0 rip = 0x00007f364d75141d
[task 2019-04-26T09:26:38.460Z] 09:26:38 INFO - Found by: stack scanning
[task 2019-04-26T09:26:38.460Z] 09:26:38 INFO -

Jessie, could you please assign this to someone?

Flags: needinfo?(jbonisteel)

Sotaro - could you take a peak at this when you are back?

Assignee: nobody → sotaro.ikeda.g
Flags: needinfo?(jbonisteel)

LayerManagerComposite::GetTextureFactoryIdentifier() might be called after CompositorOGL::Destroy().

It seems better to add check similar to LayerTransactionParent::RecvSetAsyncZoom().

Pushed by sikeda@mozilla.com:
https://hg.mozilla.org/integration/autoland/rev/02b3eb8a1a13
Add more check to RecvGetTextureFactoryIdentifier() r=nical
Status: NEW → RESOLVED
Closed: 4 months ago
Resolution: --- → FIXED
Target Milestone: --- → mozilla68
You need to log in before you can comment on or make changes to this bug.